{
  "name": "reporter",
  "version": "1.0.1",
  "scripts": {
    "tsc": "tsc -p tsconfig.json",
    "express-reporter": "node dist/express-reporter.js",
    "express-listener": "node dist/express-listener.js",
    "standalone-reporter": "node dist/standalone-reporter.js",
    "standalone-listener": "node dist/standalone-listener.js"
  },
  "license": "ISC",
  "dependencies": {
    "@types/express": "4.17.14",
    "express": "4.18.2",
    "typescript": "4.9.3",
    "zoosh-metrics-reporter": "gitlab:zoosh/metrics-reporter/zoosh-metrics-reporter"
  }
}
